Subject: [lojban] Re: spofu skami

From: Jordan DeLong <[email-masked]>
Date: Thu, 13 Mar 2003 13:02:05 -0600

On Thu, Mar 13, 2003 at 10:50:23AM -0800, Robin Lee Powell wrote:
[...]
> And, by the way, similarities between what and what, exactly? Is a
> fiber optic cable a nirna? Is a networked computer a nirna? Is two
> cans and a piece of string a nirna? Does that make a piece of string a
> nirna? Is a phone switch a nirna? Is a phone a nirna? Is a phone cable
> a nirna? Is a pair of headphones a nirna? Is a loudspeaker a nirna?
> Is an ssh connection a nirna? Is a mail reader a nirna? Is yelling
> really loud a nirna? Hey, talking is a an "information/control network
> connection", right? Talking is a nirna! We don't need tavla, we have
> nirna! Oh, I guess we don't need cusku either! Weee, isn't this fun!

Actually all those things are cuktas!

> Yes, some of that was hyperbole, but far from all of it.

:D

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku